Package caja-gksu 1.14.0-1 (i686) already flagged

caja-gksu has already been flagged out-of-date.

You can return to the package details page for caja-gksu.